.heroes-result-total{ height:18px; box-sizing:border-box; }

.heroes-result-total span{
	margin-right:10px;
}
.heroes-result-total, .heroes-result-similar{
	margin-bottom:10px;
	display:none;
	margin-right:25px;
	float:left;
	font:14px/18px "PT Sans", sans-serif !important;
}
.message-alert{
	padding:25px 35px;
	border:1px solid #dddcdb;
	margin:28px 0 10px;
        display: none;
}
.heroes .heroes-list .heroes-list-item .heroes-list-item-name-wrap a.heroes-ico-archive{
	right: 0px;
	}